Subject: [Autoconf] 1-hop reachability depending on MANET protocol

From: "Teco Boot" <[email-masked]>
Date: Tue, 8 Dec 2009 15:41:21 +0100

When using the proposed addressing model, I faced a reachability 
problem between 1-hop neighbors, when the MANET routing protocol
was stopped. I couldn't start via the network, because the problem.

Luckily, there are link-locals.

Teco.